{{ if isset .Site.Params "see_more" }}
{{ if .Site.Params.see_more.enable }}
<section class="bar background-image-fixed-2 no-mb color-white text-center">
    <div class="dark-mask"></div>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="icon icon-lg"><i class="{{ .Site.Params.see_more.icon }}"></i>
                </div>
                <h3 class="text-uppercase">¿Querés saber más de nosotros?</h3>
                <!--<p class="lead">{{ .Site.Params.see_more.subtitle | markdownify }}</p>-->
                <p class="text-center">
                    
                    <a href="/sobre-nosotros" class="btn btn-template-transparent-black btn-lg">
                        Sobre Nosotros
                    </a>
                    
                </p>
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}
